eclipse.preferences.version=1
repositories/https\:__download.eclipse.org_tracecompass.incubator_stable-8.2_repository/count=1
repositories/https\:__download.eclipse.org_tracecompass.incubator_stable-8.2_repository/enabled=false
repositories/https\:__download.eclipse.org_tracecompass.incubator_stable-8.2_repository/nickname=Trace Compass Incubator
repositories/https\:__download.eclipse.org_tracecompass.incubator_stable-8.2_repository/uri=https\://download.eclipse.org/tracecompass.incubator/stable-8.2/repository
repositories/https\:__download.eclipse.org_tracecompass_master_repository/count=2
repositories/https\:__download.eclipse.org_tracecompass_master_repository/enabled=false
repositories/https\:__download.eclipse.org_tracecompass_master_repository/nickname=Trace Compass
repositories/https\:__download.eclipse.org_tracecompass_master_repository/uri=https\://download.eclipse.org/tracecompass/master/repository
repositories/https\:__download.eclipse.org_tracecompass_stable_rcp-repository/count=1
repositories/https\:__download.eclipse.org_tracecompass_stable_rcp-repository/enabled=true
repositories/https\:__download.eclipse.org_tracecompass_stable_rcp-repository/uri=https\://download.eclipse.org/tracecompass/stable/rcp-repository
